<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sign In | SolarSolutions</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../img/favicon.png" rel="icon">
    <link href="signin.css" rel="stylesheet">

</head>
<body>
<div class="wrapper">
<img src="../img/Ellipse%2013.svg" class="circle">
 <img src="../img/triangle- in.svg" class="triangle">
    <div class="rectangle" >

        <div class="left-hand-side">
            <p>
                Don't have an account?
            </p>

            <h2>
                SIGN UP
            </h2>
        </div>


        <div class="right-hand-side">
            <div  class="form-container" >
                 <h1>SIGN IN</h1>
            <div class="all all1">
              <div id="image1" >
                <img class="images" src="../img/user-svgrepo-com.svg" alt="" />
              </div>
                <form>
              <div class="form-group">
                <input
                  class="form-control username"
                  id="email"
                  type="email"
                  placeholder="email"
                  name="email"
                  value=""
                />
                <label class="form-label" for="email">Username or email</label>
              </div>
                </form>
            </div>
            <div class="all all2">
              <div id="image2"><img class="images" src="../img/key-svgrepo-com.svg" alt="" /></div>
            <form>
              <div class="form-group">
                <input
                  class="form-control password-input"
                  id="password"
                  type="password"
                  placeholder="password"
                  name="password"
                />
                <label class="form-label password" for="password">Password</label>
              </div>
          </form>
            </div>
            <button class="sign-in-btn">SIGN IN</button>
            <h4>Forgot password?</h4>
            </div>
        </div>

    </div>

</div>

</body>
</html>